/*.header-actions-logo + .header-menu-wrapper {
  display: none;
}

.header-menu-wrapper:nth-child(2) {
  display: block;
}

@media (max-width: 990px) {
  .header-menu-wrapper:nth-child(2) {
    display: none;
  }
}

@media (min-width: 1780px) {
  .max-width {
    max-width: 1840px;
  }

  .header-content {
    border-bottom: 1px solid #894c9d;
    margin-bottom: 30px;
  }

  .header-content .max-width,
  .header_title .max-width {
    padding: 0;
  }

  .header-actions-wrapper {
    gap: 0;
  }

  .header-menu-wrapper {
    padding: 0;
    margin: 0;
    max-width: 904px;
    width: 100%;
    margin-right: 37px;
    border: none;
  }

  .header_fixed-content .header-menu-wrapper{
    max-width: 100%;
  }

  .header-menu-item:last-child {
    display: none;
  }

  .header-actions-logo {
    min-width: 195px;
    margin-right: 37px;
  }

  .header-actions-logo + .header-menu-wrapper {
    display: block;
  }

  .header-menu-wrapper:nth-child(2) {
    display: none;
  }
}*/

@media (min-width: 1780px) {
  .max-width {
    max-width: 1840px;
  }

  .header-content-wrapper .max-width,
  footer .max-width{
    max-width: 1240px;
  }
}
